Page 7 of 11 FirstFirst 1234567891011 LastLast
Results 61 to 70 of 102
Discuss [Tutorial] <Ziphone 2.2, Downgrade BL; Unlock with Mac at the General - Hackint0sh.org; Originally Posted by fernandorinto Hi, jus a quick question, in oder to downgrade you BL ...
  1. #61
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by fernandorinto View Post
    Hi, jus a quick question, in oder to downgrade you BL using ZiPhone, did u do it on FW 1.1.2 or 1.1.3 and also did you have to JB,Activate and install BSD SUBSystem before you Downgrade the BL
    Just wondering cause I will Like to Downgrade my BL, but will like to make sure if i have to JB,activate etc. before i can Downgrade the BL or if i can do right after a clean restore.
    This link should help you decide. http://www.hackint0sh.org/forum/showthread.php?t=30238


  2. #62
    Newbie Array

    Join Date
    Feb 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    hey guys I just want to be sure of what ziphone will do for me...

    I have BL 3.9 and jailbroken firmware v.1.1.1

    Can I just update to v.1.1.3 through Itunes and run ziphone to jailbreak/unlock?

    thanks

  3. #63
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by le_quebecois View Post
    hey guys I just want to be sure of what ziphone will do for me...

    I have BL 3.9 and jailbroken firmware v.1.1.1

    Can I just update to v.1.1.3 through Itunes and run ziphone to jailbreak/unlock?

    thanks
    again check out this http://www.hackint0sh.org/forum/showthread.php?t=30238

  4. #64
    Newbie Array

    Join Date
    Feb 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by putytat View Post
    Thanks Doc42H for the reply,

    This is driving me crazy. I am using V7.5 of itunes on a Mac. Maybe now is time to update to 7.6 and try again; maybe on PC.

    Is this the only change you made in your process to rectify the problem? What version of ziphone did you use on the PC with itunes 7.6?
    I was using ZIPhone Shell v. 1.1 on a WIN XP machine with the .net features installed.
    Before that we were using an iBook on Tiger and an iBook on Leopard 10.5.1, both w/ iTunes 10.4.x with no success.

  5. #65
    Professional Array

    Join Date
    Jul 2007
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by dtube View Post
    I see your point but I was eluding to the fact that we wait to see if 4.6_GEOMOD will be a reality. That is the ultimate hack.

    Going from 3.9 to 4.6 is not the key. Going from 3.9 to 4.6_GEOMOD is the one.

    The discussion here was downgrading the current 4.6 to 3.9. If you do that, you may not be able to go from 3.9 to 4.6/4.6_GEOMOD because of no known 3.9 exploit.

    Of course, GeoHot would not leave everyone with 3.9 in limbo. He or someone will find something but in the mean time, the focus is on 4.6

    The way things have developed in the past week or two (fast) ... I wouldn't be surprised to see a 4.6_GEOMOD release :-) for current 4.6 BL phone.
    I'm not so sure with that. While Apple can't move against an unmodified BL3.9 or BL4.6, they probably can detect the presence of a hacked one (calculating the CRC over the code would be an easy way) and might prevent further versions of the bb firmware from running on a phone with such a BL.

    And i think that GeoHot already has found a way to upgrade from BL3.9 to BL4.6. Was he not writing in his blog that i successfully downgraded is BL4.6 phone to BL3.9 and bricked it when he tried to upgrade to his own BL because of a typo?

    cu/

    Sergeij


  6. #66
    Newbie Array

    Join Date
    Feb 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by putytat View Post
    Gurus,

    I have tried everything. I even restored to 1.1.3 via itunes twice just in case. I still get the same error message from ziphone as shown below.

    Does this mean that something and needs to be patched before this method of unlocking is successful? I have searched the forum at length and cannot find any information that relates to this issue.

    Any assistance would be greatly appreciated.
    putytat,
    I believe you were running OSX version, correct?
    This ziphone osx version was compiled for 10.5 Leopard. It does not work on 10.4 Tiger since I've tried it.
    After I switched to windows version, i was able to unlock 1.1.3 (previously 1.1.2 ootb updgraded using itunes)
    I've also notived that you need itunes 7.5 installed on you windows pc/notebook. I also have MS .net ver 2 installed. Wihout itunes, ziphone also does not work.
    Hope it helps..

  7. #67
    Newbie Array

    Join Date
    Feb 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by garylin View Post
    works great
    thanks alot

  8. #68
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    I havent used ziphone 2.0 before and would like to know if i can unlock 1.1.3 with it.....also, why should one downgrade the bootloader from 4.6 to 3.9? Also, can i install iworld in 1.1.3 after unlocking and which folder can i find iworld installer in?
    One more question, what is verbose function for?

  9. #69
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    165
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by Sergeij2000 View Post
    While Apple can't move against an unmodified BL3.9 or BL4.6, they probably can detect the presence of a hacked one (calculating the CRC over the code would be an easy way) and might prevent further versions of the bb firmware from running on a phone with such a BL
    This may be illegal for Apple if it makes your phone a brick or unusable. So don't worry, your phone will ring and if somethig fails FOR SURE there will be a patch. Downgrading to BL 3.9 is a good option.
    3.0 :iPhone: unlocked (BL 3.9)
    3.0.1 :iPhone: Telcel 4.4 w/Tethering/MMS/VVM
    Mexico

    Want to enable Tethering on TELCEL MEX?: http://iph0ned.blogspot.com/

  10. #70
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    165
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by lakshi View Post
    I havent used ziphone 2.0 before and would like to know if i can unlock 1.1.3 with it.....also, why should one downgrade the bootloader from 4.6 to 3.9? Also, can i install iworld in 1.1.3 after unlocking and which folder can i find iworld installer in?
    One more question, what is verbose function for?
    lakshi... thats the only thing that ziphone does! check for v2.2

    Downgrading BL to 3.9 lets you use Maps, Youtube, etc. you wont loose nothing, all 1.1.1 and backw OTB have BL3.9.

    iWorld is for non supported countries, dependes on your country.
    3.0 :iPhone: unlocked (BL 3.9)
    3.0.1 :iPhone: Telcel 4.4 w/Tethering/MMS/VVM
    Mexico

    Want to enable Tethering on TELCEL MEX?: http://iph0ned.blogspot.com/


 

 

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 329
    Last Post: 02-26-2008, 05:34 AM
  3. Replies: 36
    Last Post: 02-21-2008, 02:18 PM
  4. 1.1.2 Unlock (Via Downgrade) Tutorial Up
    By pspsully in forum iPhone "2G" (Rev. 1)
    Replies: 21
    Last Post: 11-11-2007, 06:36 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:56 PM.
twitter, follow us!